body #tarteaucitronAlertBig {
	max-width: 640px;
	background: #e4e4e4 !important;
}

body #tarteaucitronAlertBig #tarteaucitronPrivacyUrl, body #tarteaucitronAlertBig #tarteaucitronPrivacyUrlDialog, body #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert, body #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert strong, body #tarteaucitronRoot .tarteaucitronH1, body #tarteaucitron #tarteaucitronInfo, body #tarteaucitron #tarteaucitronServices .tarteaucitronDetails, body #tarteaucitronRoot .tarteaucitronH2 {
	color: #1e1e1e !important;
}

body #tarteaucitronAlertBig #tarteaucitronCloseAlert {
	display: block !important;
	margin: 20px auto !important;
}

body .tarteaucitronCheck, body .tarteaucitronCross {
	display: none;
}

body #tarteaucitronAlertBig #tarteaucitronCloseAlert, body #tarteaucitronAlertBig #tarteaucitronPersonalize, body #tarteaucitronAlertBig #tarteaucitronPersonalize2, body .tarteaucitronCTAButton, body #tarteaucitron #tarteaucitronPrivacyUrl, body #tarteaucitron #tarteaucitronPrivacyUrlDialog, body #tarteaucitronRoot .tarteaucitronDeny, body #tarteaucitronRoot .tarteaucitronAllow {
	padding: 16px 40px;
	border-radius: 12px;
}

body #tarteaucitron #tarteaucitronServices .tarteaucitronMainLine {
	background: #e4e4e4 !important;
	border-color: #e4e4e4 !important;
}

body #tarteaucitron #tarteaucitronInfo, body #tarteaucitron #tarteaucitronServices .tarteaucitronDetails {
	background: #e4e4e4 !important;
}

body #tarteaucitronInfo {
	background: #e4e4e4 !important;
}

body #tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronClosePanelCookie, #tarteaucitron #tarteaucitronClosePanel {
	background: #e4e4e4 !important;
	color: #1e1e1e !important;
}

body #tarteaucitronClosePanel {
	outline: none !important;
	border-radius: 6px 6px 0 0;
}

body #tarteaucitron .tarteaucitronBorder {
	border: none !important;
}

body #tarteaucitronIcon {
	display: none !important;
}
